<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pàgina principal</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script defer src="Principi.js"></script>
    <script defer src="Hora_actual.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
    <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
    <div class="col-sm-2 col">
        <a href="index.html"><li>Pàgina principal</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Resum.html"><li>Resum</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Context_històric.html"><li>Context històric</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Més_OST.html"><li>Més OST</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Curiositats.html"><li>Curiositats</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Form.html"><li>Login</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
    </div>

</nav>
<main class="d-flex justify-content-center">
    <iframe src="https://youtube.com/embed/Pswx6OQp1Ks" width="600px" height="400px"></iframe>
</main>
<footer class="d-flex justify-content-center justify-content-between">
    <p>Made by Félix Velarde - IES Sabadell</p>
    <span id='ct5'></span>
</footer>
</body>
</html>
